body {
margin: 0px;
padding: 0px;
}

table {
table-layout: fixed;
border-collapse: collapse;
width: 1140px;
height: 100%;
}

td.topcenter {
width: 900px;
vertical-align: top;
padding: 0px 0px 0px 0px;
}

td.topleft {
width: 240px;
vertical-align: top;
padding: 18px 0px 0px 30px;
font-family: DIN;
color: #000000;
font-size: 12pt;
}

td.left {
width: 240px;
vertical-align: top;
padding: 28px 0px 0px 0px;
font-family: DIN;
color: #000000;
font-size: 12pt;
}

td.center {
width: 900px;
vertical-align: top;
padding: 12px 0px 12px 0px;
font-family: DIN;
color: #000000;
font-size: 12pt;
}

a {
text-decoration: underline;
color: #000000;
}

a:hover {
text-decoration: underline;
color: #000000;
}

span.title {
font-family: DIN;
color: #d3000d;
font-size: 36pt;
}

span.red {
font-family: DIN;
color: #d3000d;
}

hr.black {
width: 120px;
height: 1px;
border: 0px;
color: #000000;
background-color: #000000;
margin: 0px;
}

img {
border: 0px;
}

@font-face {
font-family: DIN;
src: url('DIN.ttf')
}